Subject: New lead opportunities for your LiveSmart360 business

From: "Tom Huey" <[email-masked]>
Date: Tue, 08 Nov 2011 01:02:00 -0500

Hello,

My name is Tom Huey and I'm not sure if you are still 
working your LiveSmart360 business but I would like to 
give you 100 leads for a few minutes of your time. 

You may use these 100 leads to promote any business you are
working. Again, there is no charge for these leads.

You may or may not be interested in my business but just 
for taking a quick look I will give you 100 leads. I hope 
you will see this as a win-win for the two of us.

Go to http://newleadoptions.com to grab your leads.

Tom Huey

I value your time and privacy so if you are not interested 
then please click the following link to be removed:
http://newleadoptions.com/cgi-bin/manager.cgi?action=delete&email=iporpr-archive%40lists.ietf.org&group1=LiveSmart360-09-2011